<div *ngIf="dishes.length > 0">
    <h3 class="title">Dishes from our menu</h3>
    <div class="searchBar">
        <div>
            <input type="text" name="filterName" placeholder="Filter name" [(ngModel)]="filterName">
            <div>
                <input type="number" name="minPrice" placeholder="Min" [(ngModel)]="minPrice">
                <p>To</p>
                <input type="number" name="maxPrice" placeholder="Max" [(ngModel)]="maxPrice">
            </div>
        </div>
        <button (click)="searchDishes()">Search</button>
    </div>
    <ul>
        <li *ngFor="let dish of dishes">
            <div (click)="dishInformation(dish.id)">
                <div>
                    <p>{{dish.name}}</p>
                    <small>price: {{dish.price}}</small>
                </div>
                <div>
                    <fa-icon [icon]="this.icons.next"></fa-icon>
                </div>
            </div>
        </li>
    </ul>
</div>
<h3 class="title" *ngIf="dishes.length == 0">Loading...</h3>